<div>
    <h1>
        Clasificación del Terreno de Aludes
    </h1>
    <section class="section-centered">
        <section class="section-centered">
            <ul class="list-inline list-buttongroup-denso">
                <li>
                    <a href="#terreny-simple" title="Terreny simple" class="secondary pure-button"
                        data-scroll="data-scroll">
                        Terreno Simple
                    </a>
                </li>
                <li>
                    <a href="#terreny-exigent" title="Terreny Exigent" class="secondary pure-button"
                        data-scroll="data-scroll">
                        Terreno Exigente
                    </a>
                </li>
                <li>
                    <a href="#terreny-complex" title="Large avalanche" class="secondary pure-button"
                        data-scroll="data-scroll">
                        Terreno Complejo
                    </a>
                </li>
            </ul>
            <ul class="list-inline list-buttongroup-denso">
                <li>
                    <a href="#element-mapa" title="Terreny simple" class="secondary pure-button"
                        data-scroll="data-scroll">
                        Elementos del mapa
                    </a>
                </li>
                <li>
                    <a href="#altres" title="Terreny Exigent" class="secondary pure-button" data-scroll="data-scroll">
                        Otros datos del KML
                    </a>
                </li>
            </ul>
            </Header>
        </section>
        <div class="panel" style="height: 75vh; width: 100%;">
            <iframe style="height: 100%; width: 100%;"
                src="https://www.instamaps.cat/instavisor/2a3e379fb674bf3ff4b4f0bc64754cba/ATES_Aran_2023.html&embed=1">
        </div>
        <p>
            <a class="pure-button" href="https://static.lauegi.report/files/ATES_Aran_2022.kmz">
                Descargar KML
            </a>
            <br>
        </p>
        <p>Para ver el archivo, recomendamos descargar el programa <a
                href="https://www.google.com/intl/es/earth/">Google Earth</a></p>
        <br>
        <p>
            A raíz de un grave accidente por alud ocurrido el Roger s pass, Glaciers
            National park, BC (Canadá) en febrero de 2003, parks Canada y Avalanche Canada
            crean y desarrollan la Clasificación del Terreno de Aludes (Avalanche Terrain
            Exposure Scale, ATES). La ATES es una cartografía que tiene por finalidad ayudar
            a todos los usuarios de la montaña invernal en
            <strong>
                evaluar la severidad del terreno de aludes en la fase de planificación de la
                salida.
            </strong>
            Las tres clases de terreno -
            <strong>
                Simple, Exigente y Complejo
            </strong>
            - describen el grado de exposición a los aludes ya sus consecuencias.
        </p>
        <p>
            La zonificación ATES obtiene del análisis de un conjunto de parámetros del
            terreno a una resolución determinada que no llega a evaluar las características
            del terreno a escala de ladera. por este motivo,
            <strong>
                la ATES no es una herramienta de navegación durante la salida.
            </strong>
        </p>
        <section class="section-centered section-dangerscale">
            <div id="terreny-simple" class="panel field border">
                <div class="grid">
                    <div class="grid-item small-6">
                        <picture>
                            <img src="/images/pro/class-terreny/simple_Beret.jpg" alto="Terreno simple">
                        </picture>
                    </div>
                    <div class="grid-item small-6">
                        <div class="panel-header">
                            <h2>
                                Terreno Simple
                            </h2>
                        </div>
                        <p>
                            Exposición en pendientes poco derechos y terreno forestal. Algunos claros en el
                            bosque pueden implicar zonas de llegada de aludes poco frecuentes. Muchas
                            opciones para reducir o eliminar la exposición.
                        </p>
                    </div>
                </div>
            </div>
            <div id="terreny-exigent" class="panel field border">
                <div class="grid">
                    <div class="grid-item small-6">
                        <picture>
                            <img src="/images/pro/class-terreny/Challenging_Sendrosa.jpg" alto="Terreno Exigente">
                        </picture>
                    </div>
                    <div class="grid-item small-6">
                        <div class="panel-header">
                            <h2>
                                Terreno Exigente
                            </h2>
                        </div>
                        <p>
                            Exposición en zonas de trayecto de aludes bien definidas, en zonas de salida o
                            trampas. Hay opciones para reducir o eliminar la exposición encontrando rutas
                            cuidadosamente.
                        </p>
                    </div>
                </div>
            </div>
            <div id="terreny-complex" class="panel field border">
                <div class="grid">
                    <div class="grid-item small-6">
                        <picture>
                            <img src="/images/pro/class-terreny/complex_Molieres1.jpg" alto="Terreno Complejo">
                        </picture>
                    </div>
                    <div class="grid-item small-6">
                        <div class="panel-header">
                            <h2>
                                Terreno Complejo
                            </h2>
                        </div>
                        <p>
                            Exposición en zonas de trayecto de aludes múltiples y superpuestas o grandes
                            extensiones de terreno abierto y pendiente. Zonas de inicio de aludes múltiples
                            y con trampas bajo. Mínimas opciones de reducir la exposición.
                        </p>
                    </div>
                </div>
            </div>
            <h2 id="elemento-mapa">
                Elementos del mapa
            </h2>
            <div id="transiciones" class="panel field border">
                <div class="grid">
                    <div class="grid-item small-6">
                        <picture>
                            <img src="/images/pro/class-terreny/transicio.jpg" alto="Transiciones">
                        </picture>
                    </div>
                    <div class="grid-item small-6">
                        <div class="panel-header">
                            <h2>
                                Transiciones
                            </h2>
                        </div>
                        <p>
                            Los límites entre las diferentes categorías de terreno no son una línea exacta,
                            sino que hay franjas de transición. Esto se refleja en los mapas como una zona
                            donde los colores se solapan en una anchura de 20 m.
                        </p>
                    </div>
                </div>
            </div>
            <div id="Traj-habitual" class="panel field border">
                <div class="grid">
                    <div class="grid-item small-6">
                        <picture>
                            <img src="/images/pro/class-terreny/allau.jpg" alto="Trayectoria habitual">
                        </picture>
                    </div>
                    <div class="grid-item small-6">
                        <div class="panel-header">
                            <h2>
                                Trayectoria de aludes habituales
                            </h2>
                        </div>
                        <p>
                            Zonas en las que se producen aludes naturales con relativa frecuencia,
                            especialmente en situaciones de nieve reciente, fusión por lluvia o fusión por
                            temperaturas altas.
                        </p>
                    </div>
                </div>
            </div>
            <div id="iti-sugerido" class="panel field border">
                <div class="grid">
                    <div class="grid-item small-6">
                        <picture>
                            <img src="/images/pro/class-terreny/itinerari.jpg" alto="Itinerario sugerido">
                        </picture>
                    </div>
                    <div class="grid-item small-6">
                        <div class="panel-header">
                            <h2>
                                Itinerario sugerido
                            </h2>
                        </div>
                        <p>
                            Alguna de las muchas posibilidades que la zona ofrece.
                        </p>
                    </div>
                </div>
            </div>
            <h2 id="otros">
                Otros datos del KML
            </h2>
            <div class="panel field border">
                <div class="grid">
                    <div class="grid-item small-6">
                        <picture>
                            <img src="/images/pro/class-terreny/caution.jpg" alto="Consejos">
                        </picture>
                    </div>
                    <div class="grid-item small-6">
                        <div class="panel-header">
                            <h2>
                                Consejos en el punto de toma de decisiones
                            </h2>
                        </div>
                        <p>
                            punto intermedio donde se debe decidir qué opción tomar, en función de las
                            condiciones y el grupo. Al hacer clic obtienen consejos particulares para el
                            punto en cuestión.
                        </p>
                    </div>
                </div>
            </div>
            <div class="panel field border">
                <div class="grid">
                    <div class="grid-item small-6">
                        <picture>
                            <img src="/images/pro/class-terreny/triangle.jpg" alto="Cumbres">
                        </picture>
                    </div>
                    <div class="grid-item small-6">
                        <div class="panel-header">
                            <h2>
                                Cumbres principales en las zonas cartografiadas
                            </h2>
                        </div>
                    </div>
                </div>
            </div>
            <div class="panel field border">
                <div class="grid">
                    <div class="grid-item small-6">
                        <picture>
                            <img src="/images/pro/class-terreny/refu.jpg" alto="Refugios">
                        </picture>
                    </div>
                    <div class="grid-item small-6">
                        <div class="panel-header">
                            <h2>
                                Refugios y cabañas
                            </h2>
                        </div>
                    </div>
                </div>
            </div>
            <div class="panel field border">
                <div class="grid">
                    <div class="grid-item small-6">
                        <picture>
                            <img src="/images/pro/class-terreny/parking_lot.jpg" alto="Aparcamientos">
                        </picture>
                    </div>
                    <div class="grid-item small-6">
                        <div class="panel-header">
                            <h2>
                                Aparcamientos
                            </h2>
                        </div>
                        <p>
                            Aparcamientos más habituales para los itinerarios propuestos
                        </p>
                    </div>
                </div>
            </div>
        </section>
</div>